Subject: Re: gcc problems
From: "Andrew Sidwell" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 02 Jan 2002 21:41:58 +0000

>Hello all,
>  I'm sorry if this has been solved before, but I can't see it on the
>mailing list archives, so I'm guessing it's not.
>

<snip>

Here's a clarification of the error messages and what caused them:

On a compile using GCC, a little error box with the title 'Error Starting 
Program' pops up, with the text, "The COLLECT2.EXE file is linked to missing 
export CYGWIN1.DLL:_ctype_.".

In the Cygwin window itself, there is the message:

gcc: installation problem, cannot exec 
'/usr/lib/gcc-lib/i686-pc-cygwin/2.95.3-5/collect2..exe': Permission denied.

I'm using Win98SE, without any bcc tools, etc. installed.

Thanks in advance,
--
Andrew Sidwell, takkaria on IRC
>
>
>_________________________________________________________________
>Send and receive Hotmail on your mobile device: http://mobile.msn.com

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/